{
    "details": {
        "merchant_subsector_description": {
            "levels": [
                "gas", 
                "consumer electronics", 
                "internet", 
                "luxury goods", 
                "insurance", 
                "restaurant/dining", 
                "groceries", 
                "entertainment", 
                "carpentry", 
                "retail apparel", 
                "beauty & personal care", 
                "biotechnology", 
                "hotel", 
                "health care services", 
                "liquor", 
                "gym", 
                "real estate investments", 
                "advertising services", 
                "tobacco", 
                "semiconductors", 
                "flights", 
                "news & journalism", 
                "pharmaceuticals", 
                "misc entertainment", 
                "magic cards", 
                "real estate services", 
                "financial services", 
                "health care technology", 
                "education services", 
                "office supplies", 
                "phone bill", 
                "utilities", 
                "professional photography", 
                "automobiles", 
                "astrological services", 
                "adult industry", 
                "dental", 
                "software"
            ], 
            "with_others": true
        }
    }
}